/* nav top */
#nav-top {
  position: fixed;
  top: 0;
  width: 100%;
  height: 42px;
  z-index: 1000;
  background: rgb(39, 39, 39);
}

/* nav side */
#nav-left {
  position: fixed;
  top: 42px;
  left: 0;
  bottom: 0;
  width: 200px;
  background: #ffffff;
  z-index: 600;
}

.nav-side ul {
  list-style: none;
  padding-left: 0;
}

.nav-side a {
  text-decoration: none;
}
.nav-side li.active {
  box-shadow: inset 4px 0 0 #707070;
}
.nav-side li > a {
  padding: 12px 16px;
  display: flex;
  align-items: center;
  color: #707070;
}
.nav-side li.active > a {
  color: #4f4f4f;
  font-weight: 600;
}
.nav-side li:hover > a {
  color: #4f4f4f;
}
.nav-item-icon {
  font-size: 16px;
  margin-right: 8px;
}
.nav-item-icon ~ .nav-item-name {
  padding-left: 0;
}
.nav-item-name {
  padding-left: 24px;
}


.mobile-overlay {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #0000004d;
  position: fixed;
  z-index: 500;
  display: none;
}
.nav-side.nav-mobile.nav-expanded ~ .mobile-overlay {
  display: block;
}

/* nav top */

.nav-top {
  display: flex;
}

.ad-nav-top-spacer {
  flex: 1;
}

.nav-top .ad-logout {
  margin: auto 4px;
  height: 32px;
  width: 32px;
  vertical-align: middle;
  line-height: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  transition: all ease .3s;
  text-align: left;
  padding-left: 32px;
  padding-right: 0;
}

.nav-top .ad-logout:hover {
  width: 110px;
}

.nav-top .ad-logout > span {
  line-height: 18px;
  font-size: 18px;
  float: left;
  position: absolute;
  left: 10px;
}


/* content wrapper */
.content-wrapper {
  margin-top: 42px;
  padding-left: 200px;
}